% Klassen-Methode drawLines 
function drawLines( d ) 
   hold on; 
   
   fprintf( 'Anzahl der Linien: %g \n', d.anz_ln );
    
   % alle Linien nacheinander zeichnen 
   for( n = 1 : d.anz_ln ) 
       
      % 1. Punkt der Linie 
      x(1) = d.pt(d.ln(n).p1).x; 
      y(1) = d.pt(d.ln(n).p1).y; 
      z(1) = d.pt(d.ln(n).p1).z; 
      
      % 2. Punkt der Linie 
      x(2) = d.pt(d.ln(n).p2).x; 
      y(2) = d.pt(d.ln(n).p2).y; 
      z(2) = d.pt(d.ln(n).p2).z; 
      
      fprintf( 'Linie %g: (%g,%g,%g) - (%g,%g,%g) \n', ... 
               n, x(1), y(1), z(1), x(2), y(2), z(2) );
        
      % 3D-Zeichenroutine fr eine Linie 
      plot3( x,y,z, '-s' ); 
   end
          
    % Nummer des Punktes anschreiben
    for n = 1 : d.anz_pt
       txt = sprintf( ' <- p%g ', n );
       text( d.pt(n).x, d.pt(n).y, d.pt(n).z, txt );
    end

   hold off; 
   % Ansicht und Bildgre bestimmen 
   view( 30, 70 ); 
   axis( [-2, 10, -2, 10, -2, 10] );