%
%  Beispielaufruf: LoeseDgl2( 1, 3, 2 ) 
%
function LoeseDgl2( x0, v0, tm )            
   
   w0 = [ x0, v0 ];                       
   tspan = [0,tm];                         
   
   [t,w] = ode45( @DglFnc2, tspan, w0 );    

   x = w( :, 1 );                           
   plot( t, x );                           

end


function dy_dt = DglFnc2( t, y )            

   dy_dt(1,1) = y(2);                       
   dy_dt(2,1) = 3 / y(1)^3 - 5 * y(2);    
   
end

 
   