function Biegelinie2()  

   L = 0.90;    % m 
   E = 0.2e12;  % N/m^2 
   I = 0.1e-9;  % m^4
   
   % Messpunkte
   x = 0.00 : 0.05 : 0.45;
   
   hold on 
   c{5}  = '-r';
   c{10} = '-b';
   c{15} = '-k';   
   for( F = 5 : 5 : 15 )
      w = - 1e3 * F / ( 48*E*I ) * x .* ( 3*L^2 - 4*x.^2 );  % in mm 
      plot( x, w, c{F} );
   end
   title( 'Durchbiegung eines Trgers' )
   xlabel( 'x/m' )
   ylabel( 'w/mm' )
   legend( 'F = 5 N', 'F = 10 N', 'F = 15 N' )
   hold off