function [mw,sf] = DynGrundgesetz( t, tv )

   n  = length( t );
   nv = length( tv );
   if( n ~= nv )
      fprintf( 'FEHLER: t und tv mssen gleich lang sein! \n' );
      mw = NaN;
      sf = NaN;
      return;
   end 
   
   L = 0.15; % m
   
   v = L ./ tv; 
   a = v ./ t;
   
   plot( t, v, '-b', t, a, '-r' )
   legend( 'v = v(t)', 'a = a(t)' );
   xlabel( 't/s' );
   ylabel( 'v / m/s | a / m/s^2' )
   
   mw = mean( a );
   sa = std( a );
   sf = sa / sqrt(n);
   